Pages: [1]   Go Down
  Print  
Author Topic: Use IoAPIC from 10.4  (Read 1266 times)
nateleduc
Newbie
*
Posts: 3


« on: April 21, 2010, 12:23:19 pm »

ok, so i can boot and install tiger just fine. how can i use the IOAPIC from tiger on leopard and snow leopard? I know its possible with 10.5.

I have the following cd's:

leo4all3vfinal, Kalyway 10.5.2, iATKOS v1,iPC 10.5.6, iATKOS v5 and kalyway 10.6.1 any luck?
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: